Subject: Re: WG1 Meeting 10th/11th December Bucharest [please confirm presence]

From: Koen Brams <[email-masked]>
Date: Tue, 19 Nov 2019 21:59:44 +0100

Dear Ines,

I would also like to join. I will stay three nights. 

Best,

Koen

> Op 19 nov. 2019, om 21:26 heeft Ruth-Helene Melioranski <[email-masked]> het volgende geschreven:
> 
> Dear Ines,
> 
> I would like to participate. I have to leave in the evening of 11th; so max 2 nights in hotel.
> 
> with my best
> 
> Ruth
> 
> On 19.11.2019 22:19, Ines Moreira wrote:
>> Dear all,
>> 
>> We may now identify 12 people to be funded to attend the Work Meeting in Bucharest. As you know, there will be two work days at Tranzit - 10th and 11th December - , hosted by Raluca Voinea. For this trip, EFAP may cover the flight and up to three nights stay.
>> 
>> If you are interested in attending this meeting, please reply YES to this email until the 22nd November at 12pm.
>> 
>> By now we just need a manifestation of interest. 
>> In possible event that there will be more than 12 people willing to attend the meeting, the Core Group will decide how to make a selection. 
>> 
>> Willing to hear from you in the next few days,
>> 
>> Inês Moreira
>> 
>> 
>> 
>> Inês Moreira, PhD 
>> architect, curator, postdoctoral researcher
>> 
>> New! inesmoreira.org <http://inesmoreira.org/>
>> Postdoctoral Researcher IHA-FCSH-UNL <https://institutodehistoriadaarte.wordpress.com/must/>
>> Guest Professor FBAUP <https://sigarra.up.pt/fbaup/pt/web_page.inicial>
>> Co-editor jornalarquitectos.pt <http://www.jornalarquitectos.pt/>
>> Research goldsmiths.academia.edu <http://goldsmiths.academia.edu/inesmoreira>